@media only screen and (max-width: 767px) {
    html {
        font-size: 14px;
    }
}

.magazine-navigation__links .crux-sub-nav__link.archive {
    border-bottom: 5px solid #000;
    padding-bottom: 6px;
}

.magazine-cover img {
    width: 100%
}

.magazine-cover a {
    display: block;
}

.magazine-cover a:hover {
    text-decoration: none;
}

.magazine-cover a img {
    margin-bottom: 15px;
    outline: 1px solid #999999;
}

.magazine-cover a:hover img {
    outline: 4px solid #00ae4d;
}

.magazine-cover-wrap {
    margin-bottom: 60px;
}

.magazine-cover {
    margin-top: 40px;
}

.years-dropdown {
    margin-bottom: 20px;
    position: relative;
    font-size: 22px;
    line-height: 1.27;
}

.years-dropdown select {
    display: none; /*hide original SELECT element:*/
}

.select-hide {
    display: none;
}

.years-dropdown div {
    font-family: 'Averta W01 Regular', Helvetica, Arial, sans-serif;
}

.years-dropdown .select-selected {
    width: 100%;
    height: 35px;
    padding: 5px 0;
    border: 0;
    border-bottom: solid 5px #000000;
    line-height: 1;
    cursor: pointer;
}

.years-dropdown .select-selected--open {
    border-bottom: solid 5px #00ae4d;
}

.years-dropdown .select-selected:after {
    content: "\69";
    font-family: "crux-icons";
    position: relative;
    top: 1px;
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: absolute;
    top: 10px;
    right: 15px;
    height: 35px;
    font-size: 16px;
}

.years-dropdown .select-items {
    padding: 0;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
    border: solid 1px #979797;
    border-top: 0;
    z-index: 1;
    padding-top: 15px;
    position: absolute;
    left: 15px;
    right: 15px;
}

.years-dropdown .select-items div {
    font-size: 18px;
    padding-left: 50px;
    padding: 5px 0 5px 50px;
    margin-bottom: 10px;
    position: relative;
    list-style: none;
    cursor: pointer;
}

.years-dropdown .select-items div:hover {
    background-color: #f0f0f0;
}

.years-dropdown .select-items .selected:before {
    content: "\6d";
    font-family: "crux-icons";
    position: relative;
    top: 1px;
    display: inline-block;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    position: absolute;
    left: 20px;
    top: 2px;
}

@media (max-width: 767px) {
    .magazine-cover-wrap {
        margin-bottom: 30px;
    }

    .magazine-cover {
        margin-top: 30px;
    }
}
